
.imgagenPerfil{
    width: 140px;
    height: 140px;
}

@media (min-width: 992px){
.col-lg-6 {
    float: left;
}

}


.sinFoto{
    background-image: url("/assets/images/users/paciente.jpg");
     height: 130px;
    width: 130px;
    background-size: contain;
}
.cuadrofoto{
margin-left: 30%;
}